<?php 
include "config.php";
$current_date = mysqli_query($connect,"select CURRENT_DATE() as curdate,CURRENT_TIME() as curtime");
$current_time=mysqli_fetch_assoc($current_date);
$cur_date = $current_time['curdate'];
$cur_time = $current_time['curtime'];
?>